MySQL Forums
Forum List  »  Source, Builds, Binaries

Re: MySQL v8.0: Unable to run mysql binary
Posted by: Bjørn Munch
Date: August 24, 2020 06:24AM

Your mysql binary is looking for a library from OpenSSL 1.1.1 but CentOS 7 comes with OpenSSL 1.0.2.

Where did you get the binaries from and how did you install them?

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: MySQL v8.0: Unable to run mysql binary
158
August 24, 2020 06:24AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.